Mozilla는 이전 버전의 GTK + 지원 중단 (Lenny 우회)

 

 

안녕하세요

경고처럼 (나는 "파란색"을 발견했습니다.
나는 이것에 대해 아무것도 읽지 않았고 그것을 어디에서나 광고하는 것을 보지 못했습니다.
나쁜”, 중간에 버그 포함), 버전 17.x부터 둘 다
Thunderbird와 같은 Firefox (Mozilleras 버전)는 더 이상
이전 버전의 GTK + (예 :
Lenny가 입고 ​​있습니다).

당신은 경고합니다 ...

감사합니다,

 

스페인어로 된 데비안 메일 링리스트에이 이메일로. 그 소식을 깨달았습니다. 얼마나 진짜인지 모르겠습니다.하지만 데비안 레니가 6 년 2012 월 XNUMX 일 이후로 지원되지 않았다는 점을 감안할 때 의미가있는 것 같습니다. 요즘 모질라가 리노베이션을하고있는 것 같습니다. 우선 순위가없는 프로젝트를 제거하는 곳 ...

동일한 이메일에서 그들은 Firefox와 Thunderbird를 설치할 수 있도록 Lenny에서 GTK + 2를 제안합니다.

    1. «/etc/apt/sources.list :: deb 파일에 다음 리포지토리를 추가합니다. http://snapshot.debian.org/archive/debian-backports/20120324T214345Z/ lenny-backports 메인
    2. "apt-get update"를 실행하고 시냅스에서 * XNUMX 개만 선택
      패키지 * 업데이트 : libgtk2.0-0 2.18.6-1 ~ bpo-50 + 1
      gtk2-engines-pixbuf 2.18.6-1~bpo-50+1

     

    곧 Wheezy가 준비 될 것이라는 사실을 감안할 때 적극 권장하지 않습니다.

     

    당신이 그것에 대해 어떻게 생각하십니까?


    기사의 내용은 우리의 원칙을 준수합니다. 편집 윤리. 오류를보고하려면 여기에.

    7 코멘트, 당신의 것을 남겨주세요

    코멘트를 남겨주세요

    귀하의 이메일 주소는 공개되지 않습니다. 필수 필드가 표시되어 있습니다 *

    *

    *

    1. 데이터 책임자 : Miguel Ángel Gatón
    2. 데이터의 목적 : 스팸 제어, 댓글 관리.
    3. 합법성 : 귀하의 동의
    4. 데이터 전달 : 법적 의무에 의한 경우를 제외하고 데이터는 제 XNUMX 자에게 전달되지 않습니다.
    5. 데이터 저장소 : Occentus Networks (EU)에서 호스팅하는 데이터베이스
    6. 권리 : 귀하는 언제든지 귀하의 정보를 제한, 복구 및 삭제할 수 있습니다.

    1.   ALF

      리눅스에서 직접적으로는 아니지만 64 비트 윈도우 지원을 중단하고 개발을 분리하지만 윈도우 용 64 비트 브라우저는 다르게 호출 될 예정이다.

      1.   

        아니요,이 소식은 다릅니다 ... GTK +는 Linux에서 나온 것입니다 .. 이제 모든 GTK 3보다 많이 사용되고 있습니다. GTK +는 이제 오래된 것입니다 ..

    2.   메로

      무언가에 좋은 것은 firefox, google crhome, opera 등의 포크가 있습니다.

      1.    나노

        크롬과 오페라는 파이어 폭스 포크가 아닙니다.

        1.    메로

          파이어 폭스 포크 (쉼표) 구글 크롬 (쉼표) 오페라 (쉼표), 크롬과 오페라는 파이어 폭스 포크가 아니라는 것을 알고 있습니다. 쉼표는 무언가를 위해 존재합니다. (콜론)을 넣지 않았다면

    3.   요요 페르난데스

      레니?

      더 이상 지원이 없으면 누가 사용합니까? :-/

      Squeeze에가는 것이 더 현명하다고 생각합니다.

      1.    애드리안

        저는 Lenny amd64를 사용하고 있습니다. 지금은 가능한 한 계속해서 사용할 것입니다. 그냥 할 수없고, 수락하지도 않고, Konqueror 3.xx를 잃어 버립니다. Konqueror를 Wheezy에서 테스트 해 봤지만 아니요 ... 훨씬 덜 강력하고 다재다능하며 통합 검색이 없습니다. Gwenview가 통합되어 있습니다. 더 이상 하나에서 다른 이미지로 이동할 수 없습니다. 요약하자면 많은 단점이 있습니다. Wheezy가 나올 때 쯤이면 TDE (Trinity Desktop Environment) 저장소를 사용할 수 있기를 바랍니다. 이것이 저에게 보이는 유일한 대안이 될 것입니다. .